字型:
筆硯編輯系統適用環境說明
電腦設備需求:Intel相容電腦,CPU Pentium III 以上,RAM 1024 MB 以上 適用作業系統:windos2000、XP、VISTA、win7、wim8 、wim8.1 瀏覽器:IE 6以上(含)到IE11 以下 筆硯編輯系統目前版更後之版本為 4.1.20-2 版
2014/4/30